
/* Search results page styling */

.page-search .search-results .search-result {
		background-color:#f4f4f5;
/*		margin-bottom:20px;
		margin-top:10px;
		padding:20px;*/
}

.page-search li h3 {
/*		margin-top:0px;*/

}

.page-search li h3 a {
		text-decoration:none!important;
		color:#25303b!important;
}


.header-minimal #branding {
/*    padding-top: 40px;
    padding-bottom: 24px;*/
}

#block-views-header-links-blk .views-row {
	border-right: solid 1px;
}

#block-views-header-links-blk .views-row.views-row-last {
	border-right: none;
}

@media screen and ( min-width: 980px ) {
	.entity-paragraphs-item.margin-bottom, .paragraphs-item.margin-bottom {
/*		padding-bottom: 60px;*/
	}
	.entity-paragraphs-item.margin-top {
/*		padding-top: 60px;*/
	}
}

.listing-item-wrapper article.listing-item.item-style-grouping-breaker .text-box-wrapper .text-box .listing-title, .listing-item-wrapper article.listing-item.item-style-grouping-image-gallery .text-box-wrapper .text-box .listing-title {
/*    margin-bottom: 2em;*/
}

.listing-item-wrapper article.listing-item.item-style-breaker_without_image .text-box-wrapper .text-box .text-wrapper, .listing-item-wrapper article.listing-item.item-style-breaker_without_image .text-box-wrapper .text-box .text-wrapper-center, .listing-item-wrapper article.listing-item.item-style-breaker_without_image .text-box-wrapper .text-box .call-to-action-wrapper {
/*    margin: 0 0 2em 0;*/
}









.paragraphs-item .grid-listing-wrapper.no-title.no-link .views-exposed-widgets {
    background: #25303b;
/*    padding: 20px;*/	
}

.paragraphs-item .grid-listing-wrapper.no-title.no-link .views-exposed-widgets label {
		color:white;
}



/*
#listing_1977176 article {
	    background: #25303b;
}

#listing_1977176 article h3 {
		color:white!important;
}
*/

/* Don't remember what these were for! */
#listing-wrapper-1978511 {
		background:#25303b!important;
		color:white!important;
}

#listing-wrapper-1978511 h2 {
		color:white!important;
}

#listing-wrapper-1978511 .widget-link {
		color:white!important;
}


/* Make grid card images expand on hover */

.display-style-grid .img-responsive {
    transition: all 300ms ease 0ms!important;
}

.display-style-grid .img-responsive:hover {
	    transform: scale(1.1);
}


/* Set breaker strip opacity - not sure we need this any more */
/*
.grid-listing .listing-item-wrapper,
.listing-item-wrapper .listing-item.item-style-grouping-breaker
{
    opacity:0;
}
*/

/* Grid text box padding improvements */
.listing-item-wrapper article.listing-item.item-style-grouping-tile .text-box-wrapper .text-box, .listing-item-wrapper article.listing-item.item-style-grouping-tile .text-box-wrapper-center .text-box {
/*	padding: 40px;*/
}

div.listing-item-wrapper article.listing-item.item-style-tile_text_displayed .text-box-wrapper .text-box {
/*	padding-left: 40px;
    padding-right: 40px;*/
}



/* Slide In Down transitions */

@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -4%, 0);
    transform: translate3d(0, -4%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -4%, 0);
    transform: translate3d(0, -4%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInDown {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.delay-1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.animated.delay-2s {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.animated.delay-3s {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}

.animated.delay-4s {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}

.animated.delay-5s {
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
}

.animated.fast {
  -webkit-animation-duration: 800ms;
  animation-duration: 800ms;
}

.animated.faster {
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
}

.animated.slow {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.animated.slower {
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
}

@media (print), (prefers-reduced-motion: reduce) {
  .animated {
    -webkit-animation-duration: 1ms !important;
    animation-duration: 1ms !important;
    -webkit-transition-duration: 1ms !important;
    transition-duration: 1ms !important;
    -webkit-animation-iteration-count: 1 !important;
    animation-iteration-count: 1 !important;
  }
}

@-webkit-keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
}